Bug 117451 - Wrong symlink in QT-3.3.1-0.1
Wrong symlink in QT-3.3.1-0.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-03 20:16 EST by Nico Dietrich
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-04 05:05:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nico Dietrich 2004-03-03 20:16:54 EST
Description of problem:

Symlink /usr/lib/qt-3.3/lib/libqt.so links to libqt-mt.so.3.3.0,
instead of linking to libqt-mt.so.3.3.1

Version-Release number of selected component (if applicable): 3.3.1-0.1
Comment 1 Ngo Than 2004-03-04 05:05:34 EST
it's fixed in 3.3.1-2, thanks for your report

Note You need to log in before you can comment on or make changes to this bug.